# Appgain.io

This demo app showing you SDK integration with ionic app, including also all files you need to make you integration working very easy.


# Installation
 For updated Installation instructions , please check https://docs.appgain.io/SDK/ionic/ionic/
